/*
 Theme Name:   Content Ignite
 Description:  Corporate theme for Content Ignite
 Author:       Jamie Druce @ Content Ignite
 Template:     aeroland
 Version:      3.0.0
 Text Domain:  content-ignite
*/

.header-link {
  font-family: 'Fira Code';
}
.tm-list.style-normal .title {
  font-family: inherit;
}
#growls-br {
  left: 0px !important;
  bottom: 0px !important;
}
.growl.growl-large {
  width: auto;
  max-width: 90%;
  display: inline-block;
  padding: 12px 30px !important;
}
#tm-button-cookie-notice-ok {
  width: auto !important;
  margin-top: 0;
  margin-left: 10px;
}
.growl.growl .growl-message {
  display: flex;
  align-items: center;
}
.growl.growl.growl-large .growl-close {
  display: none;
}
.page-content {
  padding-top: 30px;
  padding-bottom: 50px;
}
@media (min-width: 1200px) {
  .slim-content .page-content .container {
    max-width: 840px;
  }
}
.tm-pricing.group-style-01 .tm-pricing-list li {
  display: flex;
  align-items: center;
  font-size: 14px;
  text-align: left;
  padding: 5px 10px;
}
.tm-pricing.group-style-01 .tm-pricing-list li i {
  font-size: 11px;
  margin-right: 10px;
}

.nav-section {
  background-color: #f8f8f9;
  padding: 30px 25px;
  margin-bottom: 1.5em;
}
.nav-section .menu-item-has-children {
  padding: 0 5px;
}
.nav-section .menu-legal-container {
  max-width: 1200px;
  margin: 0 auto;
}
.nav-section .menu {
  display: flex;
  list-style: none;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
}
.nav-section .menu-item {
  flex-grow: 1;
  min-width: 150px;
}
.nav-section .menu-item-has-children > a {
  color: #2f2e41;
  font-weight: bold;
}
.nav-section .sub-menu {
  padding: 0;
  list-style: none;
}
.grid-padding.tm-client.style-grid .tm-grid {
  grid-row-gap: 0;
}
.grid-padding .grid-item-inner {
  padding: 4% 20%;
}
.tm-pricing .feature-text {
  width: 100%;
}
.wpb-js-composer
  .vc_tta.vc_general.vc_tta-style-aeroland-03
  .vc_tta-tabs-container
  .vc_tta-tab.vc_active
  .vc_tta-icon {
  background: linear-gradient(-225deg, #f5a852 0%, #f66f5e 100%);
}
.pad-overlay-menu .page-header-place-holder {
  height: 80px;
}
@media (min-width: 1200px) {
  .pad-overlay-menu .page-header-place-holder {
    height: 120px;
  }
}
.pad-overlay-menu .page-title-bar-01 .insight_core_breadcrumb li {
  color: #ffffff;
}
.pad-overlay-menu .page-title-bar-01 .insight_core_breadcrumb a {
  color: rgba(255, 255, 255, 0.7);
}
.entry-author .author-avatar img {
  border-radius: 45px;
}
@media (max-width: 767px) {
  .header-03 .header-link {
    color: #f65c62;
  }
}

.modal,
.modal .inner,
.modal-close {
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.modal {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999;
  background: rgba(17, 17, 17, 0.5);
  opacity: 0;
  visibility: hidden;
  text-align: center;
  cursor: url('../aeroland/assets/images/cursor/light-close.png') 16 16, pointer;
}
.modal .inner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 370px;
  max-width: 90%;
  background: #fff;
  border-radius: 5px;
  transform: translate(-50%, -50%) scale(1.1, 1.1);
  padding: 41px 30px 50px;
  cursor: default;
}
.modal .popup-heading {
  font-size: 24px;
  line-height: 1.5;
  margin-bottom: 7px;
}
.modal .popup-description {
  margin-bottom: 13px;
}
.modal .popup-form {
  margin-top: 21px;
}
.modal .form-item + .form-item {
  margin-top: 20px;
}
.modal .form-submit {
  margin: 0 auto;
}
.modal-opened {
  overflow: hidden;
}
.modal-opened .modal {
  opacity: 1;
  visibility: visible;
}
.modal-opened .modal .inner {
  transform: translate(-50%, -50%) scale(1, 1);
}
.modal-close {
  position: absolute;
  width: 40px;
  height: 40px;
  line-height: 40px;
  top: 6px;
  right: 5px;
  font-size: 16px;
  cursor: pointer;
}
.wpcf7-display-none,
.modal .wpcf7-form br {
  display: none;
}
.tm-mailchimp-form.style-03 .form-submit.btn-pair {
  padding: 0 10px;
  min-width: 0;
}
.wpcf7 form .wpcf7-response-output {
  margin: 30px 0 0 !important;
  padding: 15px 20px !important;
  border: 0 !important;
  color: #fff;
  background-color: #38cb89;
  border-radius: 5px;
}
span.wpcf7-list-item {
  margin: 10px !important;
  border: 1px solid #f65c62;
  border-radius: 5px;
  width: 50%;
  padding: 10px 20px;
}
span.wpcf7-list-item label {
  display: block;
}
.tm-mailchimp-form.style-03 input[type='radio'] {
  min-width: 0;
}
.wpcf7-radio {
  display: flex;
  text-align: left;
}
.tm-mailchimp-form.style-03 .form-submit,
.tm-mailchimp-form.style-03 .form-item {
  width: 100%;
}

.grecaptcha-badge {
  display: none !important;
}
